﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>

<head>
</head>

<body style="margin: 0; padding: 50px 0 0; text-align: center; font-family: Arial, Helvetica, sans-serif; line-height: 1.3; background-color: #fff">
    <p style="padding: 30px 0 10px;">
        <strong style="font-size: 27px;">DON'T BE THAT KIND OF EMPLOYEE!</strong><br /><br />
        CLICK <a href="/AllEmails/Index"style="color:#8a6d3b; background-color:#fcf8e3;"><u>HERE</u></a><br /><br />
    </p>
    <p><img src="http://lazy.army/lazy.gif" style="width:600px" /></p>
</body>

</html>